﻿/*** Custom Event Calendar CSS ****/

/* Arrows on ends of multiple day events to show that event continues */
.fc-not-end:after {
	content: '';
	width: 0; 
	height: 0; 
	border-top: 3px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 6px solid #FFF;
	position: absolute;
	right: 2px;
	top: 2px;
}

.fc-event.fc-not-start .fc-content {
	padding-left: 10px !important;
}

.fc-not-start .fc-content:after {
	content: '';
	width: 0; 
	height: 0; 
	border-top: 3px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 6px solid #FFF;
	position: absolute;
	left: 2px;
	top: 2px;
}

.unity-fc-dark.fc-not-start .fc-content:after {
	border-right-color: #FFF;
}
.unity-fc-dark.fc-not-end:after {
	border-left-color: #FFF;
}

.unity-fc-light.fc-not-start .fc-content:after {
	border-right-color: #000;
}
.unity-fc-light.fc-not-end:after {
	border-left-color: #000;
}

.fc-day-grid-event > div.fc-content
{
    white-space: normal;
    max-height: 24px;
}

.fc-week .fc-day-grid-event > div.fc-content
{
    max-height: none;
}

/* Event hover state */
.fc-event.unity-fc-hover {
	border-color: #4B98BE !important;
	background-color: #4B98BE !important;
    color: #FFF !important;
}

.unity-fc-light.unity-fc-hover.fc-not-start .fc-content:after {
	border-right-color: #FFF;
}
.unity-fc-light.unity-fc-hover.fc-not-end:after {
	border-left-color: #FFF;
}

/* Override font size */
.fc-event-container .fc-event {
	font-size: 11px;
	line-height: 12px;
    text-decoration: none;
}

.fc-content {
    clear: both;
}

.fc-row.fc-widget-header table {
    margin-bottom: 0;
}

#calendar .fc-toolbar .fc-center h2 {
	padding: 0;
}

.unity-fc-dark .fc-content {
    color: #FFF;
}

.unity-fc-light .fc-content {
    color: #000;
}

/* HACK: shouldn't need to do this - why do scrollbars show without it? */
.fc-scroller {
   overflow-y: auto !important;
}

/* Filter form */
.unity-fc-filter-form {
    margin: 0 0 5px 0;
}

.unity-fc-filter-form label {
    height: auto;
}